.carouselWrap {
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  animation: 6s forwards videoViewAnimation;
}

@keyframes videoViewAnimation {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.video-carousel-slider {
  display: flex;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 20px);
  max-width: 1200px;
}

.video-carousel-slider.slick-initialized {
  display: block;
}

.video-carousel-slider .elem {
  margin: 0 5px;
  width: 30%;
}

.video-carousel-slider .elem img {
  max-width: 100%;
  transition: all 0.3s ease;
  cursor: pointer;
}

.video-carousel-slider .elem img:hover {
  opacity: 0.7;
}

.video-carousel-slider .slick-prev,
.video-carousel-slider .slick-next {
  width: 10px;
  height: 30px;
}

.video-carousel-slider .slick-prev::before,
.video-carousel-slider .slick-next::before {
  content: "";
  display: block;
  width: 10px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  position: absolute;
  top: 0;
}

.video-carousel-slider .slick-prev {
  left: -15px;
}

.video-carousel-slider .slick-prev::before {
  background-image: url(../images/carousel/icon_prev.png);
}

.video-carousel-slider .slick-next {
  right: -15px;
}

.video-carousel-slider .slick-next::before {
  background-image: url(../images/carousel/icon_next.png);
}

.video-carousel-slider .slick-dots li button::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #9e132b;
  border-radius: 50%;
  opacity: 1;
}

.video-carousel-slider .slick-dots li.slick-active button:before,
.video-carousel-slider .slick-dots li button:hover::before,
.video-carousel-slider .slick-dots li button:focus::before {
  background-color: #9e132b;
  opacity: 1;
}

.modal-video-iframe {
  display: none;
}

.videoModalWrap {
  display: none;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  transition: all 0.6s ease;
}

.videoModalWrap .campas {
  background-color: #fff;
  position: relative;
}

.videoModalWrap .campas .closeBtn {
  display: block;
  margin-bottom: 5px;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  bottom: 100%;
  cursor: pointer;
}

.videoModalWrap .campas .closeBtn::before, .videoModalWrap .campas .closeBtn::after {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  background-color: #fff;
  position: absolute;
  top: 50%;
}

.videoModalWrap .campas .closeBtn::before {
  transform: rotate(45deg);
}

.videoModalWrap .campas .closeBtn::after {
  transform: rotate(-45deg);
}

.videoModalWrap .campas iframe {
  width: 100%;
  height: 100%;
}

.videoModalWrap.on {
  display: flex;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .carouselWrap {
    padding: 0 60px;
  }
  .video-carousel-slider {
    width: calc(100% - 120px);
  }
  .video-carousel-slider .slick-prev,
  .video-carousel-slider .slick-next {
    width: 40px;
    height: 86px;
  }
  .video-carousel-slider .slick-prev::before,
  .video-carousel-slider .slick-next::before {
    margin-top: -43px;
    width: 40px;
    height: 86px;
    top: 50%;
  }
  .video-carousel-slider .slick-prev {
    left: -45px;
  }
  .video-carousel-slider .slick-next {
    right: -45px;
  }
  .videoModalWrap .campas {
    width: 90vw;
    height: 58.5vh;
    max-width: 1000px;
    max-height: 600px;
  }
}

@media screen and (min-width: 1000px) {
  .carouselWrap {
    padding: 0;
  }
}

.video-carousel-slider .elem {
  visibility: hidden;
}

.video-carousel-slider.slick-initialized .elem {
  visibility: visible;
}
